@font-face {
    font-family: "Uni Sans Bold";
    src: url('../fonts/uni_sans_heavy.eot');
    src: url('../fonts/uni_sans_heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/uni_sans_heavy.woff2') format('woff2'),
    url('../fonts/uni_sans_heavy.woff') format('woff'),
    url('../fonts/uni_sans_heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Uni Sans';
    src: url('../fonts/uni_sans_thin.eot');
    src: url('../fonts/uni_sans_thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/uni_sans_thin.woff2') format('woff2'),
    url('../fonts/uni_sans_thin.woff') format('woff'),
    url('../fonts/uni_sans_thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/********* ROOT *********/
body {
    font-family: Arial;
}

h1, h2, h3 {
    color: #01204e;
    font-family: "Uni Sans Bold";
    font-weight: 400;
    margin: 0;
    margin-bottom: 15px;
}

table * {
    margin: 0;
    padding: 0;
}

/********* КОНЕЦ | ROOT *********/


/********* HEADER *********/
.header {
    padding: 35px 0;
    color: #01204e;
}

.logoBlock-img {
    max-width: 100%;
}

.contakt-address {
    color: #01204e;
    font-family: Arial;
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: -0.3px;
    padding-left: 20px;
    padding-top: 5px;
}

.headerLeft {
    background-image: url(../images/headerAddresBg.png);
    background-position: 0 5px;
    background-repeat: no-repeat;

    padding-right: 0;
}

.contakt-phone a,
.contakt-phone a{
    display: block;
    font-size: 23px;
    line-height: 35px;
    font-family: "Uni Sans";
    font-weight: 800;
    color: #01204e;
    transition: all 0.3s;
}

.contakt-phone-whatsapp a {
    display: block;
    font-size: 23px;
    line-height: 35px;
    font-family: "Uni Sans";
    font-weight: 800;
    color: #01204e;
    transition: all 0.3s;
    font-family: "Uni Sans Bold";
    font-weight: 800;
    background-image: url(../images/headerWhatsapBg.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 35px;
    margin-left: -35px;
}



.contakt-phone b{
    font-family: "Uni Sans Bold";
    font-weight: 800;
}

.contakt-phone-whatsapp a:hover,
.contakt-phone a:hover {
    text-decoration: none;
    opacity: 0.8;
}

.headerCenter {
    background-image: url(../images/headerPhoneBg.png);
    background-position: 0 5px;
    background-repeat: no-repeat;

    padding-left: 35px;
    padding-right: 0;
}

.modal-content a {
    color: #01204e;
}

/********* КОНЕЦ | HEADER *********/

/********* МЕНЮ *********/
.topNav {
    background-color: rgba(15, 29, 50, 0.7);
    position: relative;
    z-index: 100;
}

nav.menu-horizontal {
    position: relative;
    width: 100%;
    opacity: 0.99;
    z-index: 1;
}

nav.menu-horizontal ul {
    list-style: none;
    position: relative;
    display: inline-table;
    padding: 0;
    margin: 0;
    width: 100%;
}

.menu-item-dropdown {
    display: none;
}


nav.menu-horizontal ul li {
    display: table-cell;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

nav.menu-horizontal ul li:hover {
    background: rgba(0, 0, 0, .15);
    position: relative;
}

nav.menu-horizontal ul li:hover > ul {
    display: block;
    width: 300px;
    max-width: 99vw;
}

nav.menu-horizontal ul li a {
    display: inline-block;
    padding: 20px 0px;
    text-decoration: none;
    width: 100%;
    color: #ffffff;
    font-family: "Uni Sans";
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: -0.14px;
    text-align: center;
    position: relative;
}



nav.menu-horizontal ul li a:before {
    display: block;
    content: '';
    border-left: 1px solid;
    height: 15px;
    position: absolute;
    left: 0;
    top : 50%;
    transform: translateY(-50%);
}

nav.menu-horizontal ul li ul a:before {
    display: none;
}

nav.menu-horizontal ul li:first-of-type a:before {
    display: none;
}

nav.menu-horizontal ul ul {
    display: none;
    position: absolute;
    top: 100%;
    background: rgba(15, 29, 50, 0.9);
    left: 50%;
    transform: translateX(-50%);
}

nav.menu-horizontal ul ul li {
    float: none;
    position: relative;
    display: block;
}

nav.menu-horizontal ul ul li a {
    padding: 10px 20px;
}

nav.menu-horizontal ul ul ul {
    position: absolute;
    left: 100%;
    top: 0;
}

/********* КОНЕЦ | МЕНЮ *********/

/********* SERVICES *********/
.services {
    background-color: #d0e6f5;
    background-image: url("../images/servisesBG.jpg");
    background-position: center center;
    background-size: cover;
}

.modServices {
    padding: 50px 0;
}

.modServices__title {
    color: #000000;
    font-family: "Uni Sans Bold";
    font-size: 40px;
    font-weight: 400;
    line-height: 45px;
    text-transform: uppercase;
    text-align : center;
}

.modServices__item {
    text-align: center;
    /* margin: 30px 0; */
    padding: 0 40px;
}

.modServices__item-link {
    color: #000000;
    font-family: Arial;
    font-size: 15px;
    font-weight: 800;
    line-height: 21px;
    transition: all 0.3s;
}

.modServices__item-link:hover {
    opacity: 0.9;
    text-decoration: none;
}

.modServices__list-img {
    width: auto;
    height: auto;
    max-width: 130px;
    max-height: 130px;
}

.modServices__item-title {
    display: block;
}

.modServices__all {
    text-align: center;
    margin-top: 30px;
}

.modServices__all-link,
.modSlNews__more-link {
    display: inline-block;
    transition: all 0.3s;
    color: #ffffff;
    font-family: "Uni Sans Bold";
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    background-color: #0b8fcc;
    padding: 15px;
    transition: all 0.3s;
}


.modServices__all-link:hover,
.modServices__all-link:focus,
.modServices__all-link:active,
.modSlNews__more-link:hover,
.modSlNews__more-link:focus,
.modSlNews__more-link:active {
    color: #fff;
    text-decoration: none;
    opacity: 0.8;

}

/********* КОНЕЦ | SERVICES *********/

/********* TOP_BANNER *********/
.modTopBanner {
    background-color: #B2EBF2;
    margin-top: -55px;
    position: relative;
    z-index: 0;
    height: 500px;
    overflow: hidden;
}


.modTopBanner_slideItem {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    padding: 0 15px;
    background-size: cover;
    background-position: center center;
    padding-top: 35px;
    z-index: 0;
    transform: translateX(-100%);
    animation: slideItemOut 0.7s linear;
}

/*.modTopBanner_slideItem:before {*/
    /*display: block;*/
    /*content: '';*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
    /*background-color: rgba(43, 137, 180, 0.50);*/
    /*z-index: 0;*/
/*}*/

.modTopBanner_slideItem.active {
    z-index: 50 !important;
    display: block !important;
    animation: slideItem 0.7s linear;
    transform: translateX(0%);
}

@keyframes slideItem {
    from { transform: translateX(100%);}
    to { transform: translateX(0%);}
}


@keyframes slideItemOut {
    from { transform: translateX(0%);}
    to {
        transform: translateX(-100%);
    }
}


.modTopBanner:before {
    position: absolute;
    content: '';
    background: #5792ba;
    top : 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    opacity: 0;
    transition: all 0.3s;
}

.modTopBanner.modTopBanner--showen:before {
    opacity: 1;
}

.modTopBanner__textBlock {
    padding: 50px 15px;
    position: relative;
    min-height: 300px; 
}


.modTopBanner__list {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 100;
    width: 100%;
    bottom: 15px;
}

.modTopBanner__item-link {
    display: block;
    height: 130px;
    width: 100%;
    color: #fff;
    position: relative;
    line-height: 1;
    background-size: cover;
    background-position: center center;
    transition: all 0.3s;
    border: 4px solid #fff;
    box-sizing: content-box;
}

.modTopBanner__item-link:hover {
    color: #fff;
}

.modTopBanner__item.active .modTopBanner__item-link {
    border: 4px solid #0b8fcc;
}

.modTopBanner__item-title {
    position         : absolute;
    width            : 100%;
    left             : 0;
    bottom           : 0;
    padding          : 5px;
    padding-top      : 30px;
    background-color : transparent;
    background-image : -webkit-linear-gradient(180deg, transparent 0%, rgba(14, 123, 173, 0.7) 50%, rgba(14, 123, 173, 0.9) 100%);
    background-image : -moz-linear-gradient(180deg, transparent 0%, rgba(14, 123, 173, 0.7) 50%, rgba(14, 123, 173, 0.9) 100%);
    background-image : -o-linear-gradient(180deg, transparent 0%, rgba(14, 123, 173, 0.7) 50%, rgba(14, 123, 173, 0.9) 100%);
    background-image : linear-gradient(180deg, transparent 0%, rgba(14, 123, 173, 0.7) 50%, rgba(14, 123, 173, 0.9) 100%);
    font-family: "Uni Sans Bold";
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
}


.modTopBanner__textBlock-link {
    display: inline-block;
    transition: all 0.3s;
    color: #ffffff;
    font-family: "Uni Sans Bold";
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    background-color: #0b8fcc;
    padding: 15px;
    transition: all 0.3s;
}

.modTopBanner__textBlock-link:hover,
.modTopBanner__textBlock-link:focus,
.modTopBanner__textBlock-link:active {
    color: #fff;
    text-decoration: none;
    opacity: 0.8;
}



.modTopBanner__textBlock-title {
    height: 134px;
    text-shadow: 5px 9px 25px rgba(12, 48, 67, 0.8);
    color: #ffffff;
    font-family: "Uni Sans Bold";
    font-size: 67px;
    font-weight: 400;
    line-height: 1;
    max-width: 80%;
    margin-bottom: 50px;
}


/********* КОНЕЦ | TOP_BANNER *********/

/********* AfterContent *********/
.custom_workBrands {
    background-color: rgba(244, 247, 249, 0.7);
    border: 5px solid rgba(235, 239, 242, 0.7);
    padding: 50px;
    color: #01204e;
    font-family: Arial;
    font-style: italic;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
}

.custom_workBrands p {
    padding: 0;
    margin: 0;
}

.afterContent {
    position: relative;
    padding: 50px 0;
    background-color: #f4f7f9;
    position: relative;
    padding: 50px 0;
    background-color: #f4f7f9;
    background-image: url(../images/ourBrandBg_left.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 550px auto;
}

.afterContent .container{
    max-width: 970px;
}

.content {
    background-color: #f4f7f9;
}

/*.afterContent:before {*/
    /*display: block;*/
    /*content: '';*/
    /*position: absolute;*/
    /*width: 500px;*/
    /*height: 300px;*/
    /*background-image: url(../images/ourBrandBg_left.png);*/
    /*background-position: bottom left;*/
    /*background-repeat: no-repeat;*/
    /*background-size: contain;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*pointer-events: none;*/
    /*z-index: 1;*/
    /*transform: translateY(40%);*/
/*}*/

.afterContent .container:after {
    display: block;
    content: '';
    position: absolute;
    width: 180px;
    height: 350px;
    background-image: url(../images/ourBrandBg_right.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    left: 50%;
    pointer-events: none;
    z-index: 0;
    transform: translateX(220%);
}


.afterContent .container>.row {
    position: relative;
    z-index: 10;
}

/********* КОНЕЦ | AfterContent *********/


/********* NEWS *********/
.news {
    /*background-image: url("../images/newsBG.png");*/
    background-color: rgba(244, 247, 249, 0.7);
    background-position : 30px bottom;
    background-repeat: no-repeat;
    /*padding: 0px 0;*/
}

.modSlNews__title {
    color: #01204e;
    font-family: "Uni Sans Bold";
    font-size: 40px;
    font-weight: 400;
    line-height: 45px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

.modSlNews__item {
    color: #05214f;
    font-family: Arial;
    font-size: 18px;
    font-weight: 400;
    background-color: rgba(255, 255, 255, 0.8);
}

.modSlNews__item-date {
    font-size: 16px;
    line-height: 1;
}

.modSlNews__item-title,
.modSlNews__item-link {
    color: #0b8fcc;
    line-height: 1.1;
}

.modSlNews__item-title {
    margin-top: 5px;
    min-height: 40px;
}

.modSlNews__item-text {
    line-height: 25px;
}

.modSlNews__more {
    text-align: center;
    margin-top: 50px;
}



/********* КОНЕЦ | NEWS *********/

/********* FOOTER *********/
.footer {
    background-color: #fcfcfc;
    padding: 50px 0;
}

.footer .logoBlock-link {
    max-width: 300px;
    display: block;
    text-align: center;
}

.custom_footerText *,
.custom_footerText {
    margin: 0;
    padding: 0;
    color: #0f1d32;
    font-family: Arial;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
}

.ul#pkmenu li {
    display: inline-block;
}

/********* КОНЕЦ | FOOTER *********/



.comContentArticle__home-introImg {
    width: 400px;
    height: auto;
    float: left;
    margin-right: 40px;
    margin-bottom: 20px;
}

.comContentArticle__home {
    max-width: 970px;
    padding-top: 50px;
    margin: 0 auto;
}

.comContentArticle__home-title {
    color: #01204e;
    font-family: "Uni Sans Bold";
    font-size: 40px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 45px;
}

.comContentArticle__home-content {
    color: #01204e;
    font-family: Arial;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
}

.comContentArticle__home-content p{
    margin-bottom: 40px;
}

.modBreadcrumb {
    margin: 15px 0;
}

/********* BLOG CARDS *********/

.cardItem-img {
    position: relative;
    border: 2px solid rgba(14, 123, 173, 0.9);
    background-position: center center;
    background-size: cover;
    height: 200px;
    box-shadow: 0px 5px 15px -5px rgba(1, 32, 78, 0.5);
}

.cardItem {
    margin-bottom: 30px;
    transition: all 0.3s;
}

.cardItem:hover {
    opacity: 0.8;
}

.cardItem-title {
    position         : absolute;
    width            : 100%;
    left             : 0;
    bottom           : 0;
    padding          : 5px;
    padding-top      : 30px;
    background-color : transparent;
    background-image : -webkit-linear-gradient(180deg, transparent 0%, rgba(14, 123, 173, 0.7) 50%, rgba(14, 123, 173, 0.9) 100%);
    background-image : -moz-linear-gradient(180deg, transparent 0%, rgba(14, 123, 173, 0.7) 50%, rgba(14, 123, 173, 0.9) 100%);
    background-image : -o-linear-gradient(180deg, transparent 0%, rgba(14, 123, 173, 0.7) 50%, rgba(14, 123, 173, 0.9) 100%);
    background-image : linear-gradient(180deg, transparent 0%, rgba(14, 123, 173, 0.7) 50%, rgba(14, 123, 173, 0.9) 100%);
    font-family      : "Uni Sans Bold";
    font-size        : 18px;
    font-weight      : 400;
    line-height      : 23px;
    color: #fff;
}

.slBlock {
    background: #fff;
    padding: 15px;
    margin-bottom: 30px;
    box-shadow: 0px 5px 15px -5px rgba(1, 32, 78, 0.5);
}




/********* КОНЕЦ | BLOG CARDS *********/

ul#pkmenu a {
    color: #01204e;
    font-family: Arial;
    line-height: 1;
    padding: 10px 0;
    padding-right: 5px;
    text-decoration: underline;
    font-size: 13px;
}

ul#pkmenu a:before {
    display: none;
}

.yslugiItem {
    text-align: center;
    /* margin: 30px 0; */
    padding: 0 10px;
}

.yslugiItem-link {
    color: #000000;
    font-family: Arial;
    font-size: 15px;
    font-weight: 800;
    line-height: 21px;
    transition: all 0.3s;
}

.yslugiItem-link:hover {
    opacity: 0.9;
    text-decoration: none;
}

.yslugiItem-img {
    width: 130px;
    height: 130px;
    background-size: contain;
    margin: 0 auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.yslugiItem-title {
    display: block;
}

.comContetArticle {
    /*z-index: 0;*/
    position: relative;
}

/********* Письмо директору *********/
#slCallBack_form-id115 {
    border: 2px solid #2196F3;
    padding: 15px;
    background-color: #90CAF9;
}

#slCallBack_form-id115 a {
    color: #212529;
}

textarea#slCallBack-input_letter-115 {
    min-height: 125px;
    resize: vertical;
}

#slCallBack_form__title-115 {
    font-size: 30px;
}

.slCallBack_form-calk-desc {
    font-weight: bold;
    color: #fff;
    z-index: 10;
    position: relative;
    font-size: 20px;
}

/********* КОНЕЦ | Письмо директору *********/

